View Single Post
Old 11-13-2012   #1
Goth89
Registered User
Newbie Member
 
Join Date: Nov 2012
Posts: 1
Goth89 is an unknown quantity at this point
WS10 Error after trying to install skin with Open IV

Hi all this is my first time trying to mod GTA IV.
I tried to install the "Terminator T-1" skin using OpenIV.0.9.202.
GTA IV is the original one (not EFLC) and it has the last patch installed.
After having installed the mod, GTA IV doesn't start anymore: after the console appears, it immediately gives a WS10 fatal error.
Before installing this mod everything was ok.
I have the original game, I tried using the Razor crack though but it didn't solved anything.
Thanks for any help.
Goth89 is offline   Reply With Quote